# Bitty's Sigils

This mod adds 15 new sigils for mod creators to use. None of these sigils will appear in game except for cards that they are added to. (Will not appear on totems and most other sources.)

Made by Bitty45 (discord: bitty45#5291)

### The following sigils are added:

- **Heart Swap**: On play, swaps the health and power of all cards on the board.
- **Mutual Hire** : On play, a copy of the played card is created opposing it.
- **Charged Barrage**: Activate: Pay 4 Life to increase the power of all cards on your side of the board by 1.
- **Health Roll**: Activate: Pay 1 Energy to SET a card's health from 1-3. (Does not add health, only sets.)
- **Sigil Roll**: Activate: Pay 4 Life to add a random sigil to the base card.
- **Wildlife Camera**: When a card bearing this sigil kills another, create a copy of the killed card in your hand.
- **Dusty Quill**: when a card dies while a card with this sigil is on the board a corpse is spawned. Corpse is defined as: Health - 1, Attack - 0
- **Bleached Brush**: When a card bearing this sigil is played, the opposing card will lose all its sigils.
- **Weak Soul**: A card bearing this sigil may not have its sigils transferred to another card.
- **Nonexistent Soul**: A card bearing this sigil may not have sigils transferred to, or from this card.
- **Champion**: A card bearing this sigil will not take damage from other cards except from combat.
- **Repulsion**: A card bearing this sigil may not attack.
- **Mysterious Mushrooms**: At the end of the turn, if there is a card on either side of a card bearing this sigil, they are fused together.
- **Sticky**: At the end of the owner's turn, a card bearing this sigil will move in the direction inscribed in the sigil. Creatures opposing it will be moved in the same direction.
- **Hauler**: At the end of the owner's turn, a card bearing this sigil will move in the direction inscribed in the sigil. Adjacent friendly creatures will be pulled in the same direction.

## Credits

Thanks to:

- The Saxby Family for the concepts and art for: Heart Swap, Squirrel Gift, Mutual Hire, Charged Barrage, Health Rolll, Sigil Roll, Camera, Quill, Brush
- 284.webp for the **Sticky** sigil art

## Requirements

As with most mods, you need [BepInEx](https://inscryption.thunderstore.io/package/BepInEx/BepInExPack_Inscryption/) installed. You also need the [API](https://inscryption.thunderstore.io/package/API_dev/API/).

## Changelog 1.0.0
15 new sigils

<details>
<summary>Changelog</summary>

- 1.0.0: 15 new sigils

</details>